/*
    Theme Name: Point Home Loans Child Theme
	Theme URI: http://www.studiopress.com/themes/sample
	Description: Point Home Loans Child Theme is a two or three column child theme created for the Genesis Framework.
    Author: Streamlin Creative
    Author URI: http://www.streamlinecreative.co.nz/
 
    Version: 1.8
 
    Tags: blue, gray, white, one-column, two-columns, three-columns, left-sidebar, right-sidebar, fixed-width, custom-background, custom-header, custom-menu, full-width-template, sticky-post, theme-options, threaded-comments
 
    Template: genesis
    Template Version: 1.8
 
	License: GNU General Public License v2.0 (or later)
	License URI: http://www.opensource.org/licenses/gpl-license.php
*/

/* Table of Contents

* Import Fonts
* Defaults
* Hyperlinks
* Body
* Wrap
* Header
* Image Header - Partial Width
* Image Header - Full Width
* Header / Primary / Secondary Navigation
* Primary Navigation Extras
* Inner
* Breadcrumb
* Taxonomy Description
* Content-Sidebar Wrap
* Content
* Column Classes
* Featured Post Grid
* Headlines
* Ordered / Unordered Lists
* Post Info
* Post Meta
* Author Box
* Sticky Posts
* Archive Page
* Post Icons
* Images
* Post Navigation
* Primary / Secondary Sidebars
* Dropdowns
* Featured Page / Post
* User Profile
* Buttons
* Search Form
* eNews & Updates Widget
* Calendar Widget
* Footer Widgets
* Footer
* Comments
* Gravity Forms
* Responsive Design

*/


/* Import Fonts
------------------------------------------------------------ */

@import url(http://fonts.googleapis.com/css?family=Oswald);


/* Defaults
------------------------------------------------------------ */

body,
h1,
h2,
h2 a,
h2 a:visited,
h3,
h4,
h5,
h6,
p,
select,
textarea {
	color: #000;
	font-family: "Helvetica Neue", Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: 400;
	line-height: 1.5625;
	margin: 0;
	padding: 0;
	text-decoration: none;
}

blockquote,
input,
select,
textarea,
.author-box,
.breadcrumb,
.sticky,
.taxonomy-description,
.wp-caption {
	background-color: #f5f5f5;
	border: 1px solid #ddd;
}

.entry-content blockquote {
	background: #b4c266 url('images/about-us/olive-green-breakout.gif') no-repeat left bottom ;
	border: 0px solid #ddd;
    margin: 0 35px 20px 0;
    padding: 0 20px 0 35px;
}

.page-id-2 .entry-content blockquote p,
.entry-content blockquote p {
	color: #fff;
    font-style: italic;
    margin: 0;
    padding: 15px 0px;
}

input,
label,
select,
textarea {
	color: #333;
	font-family: "Helvetica Neue", Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: 300;
}

li,
ol,
ul {
	margin: 0;
	padding: 0;
}

ol li {
	list-style-type: decimal;
}

.entry-content h2 {
    background: url('images/about-us/mid-title-repeat.gif') no-repeat left top;
    color: #fff;
    line-height: 38px;
    margin: 0 0 0 -20px;
    padding-left: 20px;
}

h2.top {
    background: url('images/home-page/header/header-base/black-panel-thick.gif') repeat-x top right;
    color: #fff;
    height: 42px;
    margin-bottom: 20px;
    padding-left: 100px;
}

.page-id-2 h2.top,
.page-id-17 .entry-content h2 {
    background: url('images/home-page/header/header-base/black-panel-thick.gif') repeat-x top right;
    color: #fff;
    height: 42px;
    margin: 0 0 20px;
    padding-left: 0px;
    
}

#text-3 h4 {
    background: url('images/home-page/header/header-base/grey-panel-thick.gif') repeat-x top right;
    color: #000;
    font-size: 18px;
    font-style: italic;
    font-weight: 600;
    line-height: 42px;
    padding: 0 0 0 20px;
    margin-top: -10px;
    margin-bottom: 32px;
}

#text-13 {
    display: none;
}

#text-8 h4 {
    margin: 0;
    padding: 0;
    visibility: hidden;
}

#bortop {
    border-top: 1px solid #000;
    padding: 20px 0 0 0px;
}

#text-8 li a {
    border-right: 1px solid #ccc;
    float: left;
    margin: 8px 10px 0 0;
    padding-right: 10px;
}

#text-8 li {
    color: #333;
    font-size: 12px;
    font-style: italic;
}

#text-10 h4 {
    color: #333;
    font-size: 14px;
    font-weight: 800;
    padding-top: 20px;
    padding-bottom: 0;
}

#text-10 p {
    color: #333;
    font-size: 12px;
    font-weight: bold;
}

#text-10 p.phone {
    background: url('images/contact/tel-icon.gif') left top no-repeat;
    font-weight: 800;
    line-height: 26px;
    margin-top: 10px;
    padding-left: 34px;
}

#text-10 p.mobile {
    background: url('images/contact/mob-icon.gif') left top no-repeat;
    font-weight: 800;
    line-height: 26px;
    margin-top: 10px;
    padding-left: 34px;
}

#text-10 p.email {
    background: url('images/contact/email-icon.gif') left top no-repeat;
    font-weight: 800;
    line-height: 26px;
    margin-top: 10px;
    padding-left: 34px;
}

#text-11 .widget-wrap a {
    background: url('images/contact/vcard-icon.gif') 20px 13px no-repeat;
    border: 1px solid #bbb;
    display: block;
    color: #333;
    font-size: 12px;
    height: 48px;
    margin-top: 10px;
    padding:  18px 30px 10px 95px;
    text-decoration: none;
}

#text-12 h4 {
    color: #333;
    font-size: 18px;
    font-style: italic;
    font-weight: 800;
}

#text-12 h4 {
    color: #333;
    font-size: 18px;
    font-style: italic;
    font-weight: 800;
    padding-top: 20px;
}

#text-12 li {
    background: url('images/blog/dot.gif') left 8px no-repeat;
    padding-left: 16px;
    font-size: 14px;
}

#text-12 ul {
    padding: 0;
}

/* Hyperlinks
------------------------------------------------------------ */

a,
a:visited {
	color: #0d72c7;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

a img {
	border: none;
}


/* Body
------------------------------------------------------------ */
html {
    
}

body {
	background-color: #363A39;
    overflow-x: hidden;
    width: 100%;
}

::-moz-selection {
	background-color: #0d72c7;
	color: #fff;
}

::selection {
	background-color: #0d72c7;
	color: #fff;
}


/* Wrap
------------------------------------------------------------ */

#wrap {
	-moz-box-shadow: 0 0 0px #999;
	-webkit-box-shadow: 0 0 0px #999;
	background-color: #fff;
	box-shadow: 0 0 0px #999;
	margin: 0px auto;
	width: 100%;
	padding: 0;
}


/* Header
------------------------------------------------------------ */

#wrap #header {
    background: url('images/home-page/logo/logo-strip-repeat.gif') left 99px repeat-x !important;
	margin: 0 auto;
	min-height: 100px;
    padding: 20px 0 10px 0;
	width: 960px;
}

#header p {
    font-variant: small-caps;
    font-size: 14px;
    font-weight: bold;
    line-height: 1.3;
    margin-right: 4px;
}

#header p span {
    font-size: 20px;
    font-weight: 800;
    padding-left: 6px;
}

#header p span.teal {
    color: #6caba0;
}

#title-area {
	float: left;
	overflow: hidden;
	padding: 17px 0 0;
	width: 400px;
}

#title {
	font-family: 'Oswald', arial, serif;
	font-size: 36px;
	line-height: 1.25;
	margin: 0;
	text-transform: uppercase;
}

#title a,
#title a:hover {
    background: url('images/home-page/logo/point-home-loans-logo.gif') left center no-repeat;
	color: #333;
	padding: 0 0 0 20px;
	text-decoration: none;
}

#description {
	font-size: 14px;
	padding: 0 0 0 20px;
}

#header .widget-area {
    background: url('images/home-page/logo/logo-strip-cap.gif') right 79px no-repeat;
	float: right;
    height: 85px;
	padding: 20px 0px 0 0;
    text-align: right;
	width: 510px;
}

#header .widget-area .textwidget {
	padding: 0 0;
}


/* Image Header - Partial Width
------------------------------------------------------------ */

.header-image #title-area,
.header-image #title,
.header-image #title a {
	display: block;
	float: left;
	height: 100px;
	overflow: hidden;
	padding: 0;
	text-indent: -9999px;
	width: 340px;
}

.header-image #description {
	display: block;
	overflow: hidden;
}


/* Image Header - Full Width
------------------------------------------------------------ */

.header-full-width #title-area,
.header-full-width #title,
.header-full-width #title a {
	width: 100%;
}


/* Header / Primary / Secondary Navigation
------------------------------------------------------------ */

#nav {
    background: url('images/home-page/nav/nav-repeat.gif') repeat-x;
    height: 33px;
    width: 100%;
}

#nav .wrap {
    margin: 0 auto;
    text-align: right;
    width: 960px;
}

#footer #nav {
    background: none;
    height: auto;
}

.menu-primary,
.menu-secondary,
#header .menu {
	background-color: transparent;
	clear: both;
	color: #333;
	font-size: 13px;
    font-weight: bold;
	margin: 0 auto;
	overflow: hidden;
	width: 100%;
}

#header .menu {
	border: 1px solid #ddd;
	box-sizing: border-box;
}

.menu-primary {
    background: url('images/home-page/nav/nav-repeat.gif') repeat-x;
	border-bottom: 0px solid #ddd;
	border-top: 0px solid #ddd;
    float: right;
    text-align: right;
    margin: 0 auto;
    width: auto;
}

.menu-secondary {
	border-bottom: 1px solid #ddd;
	border-top: none;
}

.menu-primary ul,
.menu-secondary ul,
#header .menu ul {
	float: left;
	width: 100%;
}

.menu-primary li,
.menu-secondary li,
#header .menu li {
	float: left;
	list-style-type: none;
}

.menu-primary a,
.menu-secondary a,
#header .menu a {
	border-right: 0px solid #ddd;
	color: #333;
	display: block;
	padding: 7px 15px 6px;
	position: relative;
	text-decoration: none;
}

.menu-primary li a:active,
.menu-primary li a:hover,
.menu-primary .current_page_item a,
.menu-primary .current-cat a,
.menu-primary .current-menu-item a,
.menu-secondary li a:active,
.menu-secondary li a:hover,
.menu-secondary .current_page_item a,
.menu-secondary .current-cat a,
.menu-secondary .current-menu-item a,
#header .menu li a:active,
#header .menu li a:hover,
#header .menu .current_page_item a,
#header .menu .current-cat a,
#header .menu .current-menu-item a {
    background: url('images/home-page/nav/nav-repeat-over.gif') repeat-x;
	background-color: transparent;
	color: #333;
}

.menu-primary li li a,
.menu-primary li li a:link,
.menu-primary li li a:visited,
.menu-secondary li li a,
.menu-secondary li li a:link,
.menu-secondary li li a:visited,
#header .menu li li a,
#header .menu li li a:link,
#header .menu li li a:visited {
	background: none;
	background-color: #fff;
	border: 1px solid #ddd;
	border-top: none;
	color: #333;
	font-size: 12px;
	padding: 9px 10px 8px;
	position: relative;
	text-transform: none;
	width: 138px;
}

.menu-primary li li a:active,
.menu-primary li li a:hover,
.menu-secondary li li a:active,
.menu-secondary li li a:hover,
#header .menu li li a:active,
#header .menu li li a:hover {
	background-color: #f5f5f5;
	color: #333;
}

.menu-primary li ul,
.menu-secondary li ul,
#header .menu li ul {
	height: auto;
	left: -9999px;
	margin: 0 0 0 -1px;
	position: absolute;
	width: 160px;
	z-index: 9999;
}

.menu-primary li ul a,
.menu-secondary li ul a,
#header .menu li ul a {
	width: 140px;
}

.menu-primary li ul ul,
.menu-secondary li ul ul,
#header .menu li ul ul {
	margin: -36px 0 0 159px;
}

.menu li:hover ul ul,
.menu li.sfHover ul ul {
	left: -9999px;
}

.menu li:hover,
.menu li.sfHover {
	position: static;
}

ul.menu li:hover>ul,
ul.menu li.sfHover ul,
#header .menu li:hover>ul,
#header .menu li.sfHover ul {
	left: auto;
}

.menu-primary li a.sf-with-ul,
.menu-secondary li a.sf-with-ul,
#header .menu li a.sf-with-ul {
	padding-right: 25px;
}

.menu li a .sf-sub-indicator,
.menu li li a .sf-sub-indicator,
.menu li li li a .sf-sub-indicator {
	background: url(images/icon-plus.png) no-repeat;
	height: 16px;
	position: absolute;
	right: 8px;
	text-indent: -9999px;
	top: 10px;
	width: 16px;
}

#wpadminbar li:hover ul ul {
	left: 0;
}


/* Primary Navigation Extras
------------------------------------------------------------ */

.menu li.right {
	float: right;
	padding: 7px 15px 6px;
}

.menu li.right a {
	background: none;
	border: none;
	color: #333;
	display: inline;
	text-decoration: none;
}

.menu li.right a:hover {
	color: #0d72c7;
	text-decoration: none;
}

.menu li.search {
	padding: 0 10px;
}

.menu li.rss a {
	background: url(images/rss.png) no-repeat center left;
	margin: 0 0 0 10px;
	padding: 0 0 0 16px;
}

.menu li.twitter a {
	background: url(images/twitter-nav.png) no-repeat center left;
	padding: 0 0 0 20px;
}


/* Inner
------------------------------------------------------------ */

#top-inner {
    background: #639b96 url('images/about-us/about-us-header-repeat.gif') repeat-x top left;
    border-bottom: 1px solid #dce3b9;
    margin: 0;
    width: 100%;
}

.home #top-inner {
    background: #639b96 url('images/home-page/header/header-top/teal-repeat.gif') repeat-x top left;
    border-bottom: 0;
    margin: 0;
    width: 100%;
}

h1#page_title {
    background: #639b96 url('images/about-us/about-us-header-repeat.gif') repeat-x top left;
    color: #fff;
    font-size: 26px;
    font-style: italic;
    font-weight: 400;
    line-height: 78px;
    margin: 0 auto;
    padding-left: 0px;
    width: 960px;
}

.home h1#page_title {
    background: #639b96 url('images/home-page/header/header-top/teal-repeat.gif') repeat-x top left;
    color: #fff;
    font-size: 22px;
    font-style: normal;
    font-weight: 400;
    height: 100%;
    line-height: 40px;
    margin: 0 auto;
    padding-top: 20px;
    padding-left: 0px;
    text-align: center;
    width: 960px;
}

.home h1#page_title span {
    font-size: 15px;
    font-style: italic;
}

#inner-wrap {
    border-top: 10px solid #b2c060;
    position: relative;
    width: 100%;
}

.home #inner-wrap {
    border-top: 10px solid #6caba0;
}

#inner {
    border-top: 10px solid #b2c060;
    height: auto;
	margin: -10px auto 0;
	overflow: visible;
	padding: 0px 0 20px 0;
    position: relative;
    width: 960px;
}

.home #inner {
    border-top: 10px solid #6caba0;
}


/* Breadcrumb
------------------------------------------------------------ */

.breadcrumb {
	font-size: 14px;
	margin: -10px 0 30px;
	padding: 5px 10px;
}


/* Taxonomy Description
------------------------------------------------------------ */

.taxonomy-description {
	background-color: #fff;
	margin: -10px 0 30px;
	padding: 0 0 15px;
}

.taxonomy-description p {
	font-size: 14px;
	padding: 15px 15px 0;
}


/* Content-Sidebar Wrap
------------------------------------------------------------ */

#content-sidebar-wrap {
	float: left;
	width: 750px;
}

.content-sidebar #content-sidebar-wrap,
.full-width-content #content-sidebar-wrap,
.sidebar-content #content-sidebar-wrap {
    background: url('images/home-page/icons/diver-shadow.gif') 695px top no-repeat;
	width: 100%;
}

.sidebar-content-sidebar #content-sidebar-wrap,
.sidebar-sidebar-content #content-sidebar-wrap {
	float: right;
}


/* Content
------------------------------------------------------------ */

#content {
    
	float: left;
    min-height: 470px;
	padding: 0 0px 10px 0px;
    position: relative;
	width: 410px;
}

.content-sidebar #content,
.sidebar-content #content {
    
	width: 710px;
}

.sidebar-content #content,
.sidebar-sidebar-content #content {
	float: right;
}

.full-width-content #content {
	width: 880px;
}

.post {
	margin: 0 0 0px;
}

.entry-content {
    clear: both;
	overflow: visible;
}

.entry-content p {
    font-size: 13px;
	margin: 32px 40px 25px 0;
}

.page-id-2 .entry-content p {
    font-size: 13px;
	margin: 32px 0px 25px 0px;
    padding-right: 250px;
}

.home .entry-content p {
	margin: 32px 40px 25px 0;
    padding-left: 80px;
}

.home .entry-content p.house {
    background: url('images/home-page/icons/icon-house.gif') left 10px no-repeat;
}

blockquote {
	background: url(images/blockquote.png) no-repeat;
	border: none;
	margin: 0px 5px 20px;
	padding: 0px 30px 5px 70px;
}

blockquote p {
	color: #999;
	font-style: italic;
}

p.subscribe-to-comments {
	padding: 20px 0 10px;
}

.clear {
	clear: both;
}

.clear-line {
	border-bottom: 1px solid #ddd;
	clear: both;
	margin: 0 0 25px;
}


/* Column Classes
------------------------------------------------------------ */

.five-sixths,
.four-fifths,
.four-sixths,
.one-fifth,
.one-fourth,
.one-half,
.one-sixth,
.one-third,
.three-fifths,
.three-fourths,
.three-sixths,
.two-fifths,
.two-fourths,
.two-sixths,
.two-thirds {
	float: left;
	margin: 0 0 20px;
	padding-left: 3%;
}

.one-half,
.three-sixths,
.two-fourths {
	width: 48%;
}

.one-third,
.two-sixths {
	width: 31%;
}

.four-sixths,
.two-thirds {
	width: 65%;
}

.one-fourth {
	width: 22.5%;
}

.three-fourths {
	width: 73.5%;
}

.one-fifth {
	width: 17.4%;
}

.two-fifths {
	width: 37.8%;
}

.three-fifths {
	width: 58.2%;
}

.four-fifths {
	width: 78.6%;
}

.one-sixth {
	width: 14%;
}

.five-sixths {
	width: 82%;
}

.first {
	clear: both;
	padding-left: 0;
}


/* Featured Post Grid
------------------------------------------------------------ */

.genesis-grid-even,
.genesis-grid-odd {
	margin: 0 0 20px;
	padding: 0 0 15px;
	width: 48%;
}

.genesis-grid-even {
	float: right;
}

.genesis-grid-odd {
	clear: both;
	float: left;
}


/* Headlines
------------------------------------------------------------ */

h1,
h2,
h2 a,
h2 a:visited,
h3,
h4,
h5,
h6 {
	font-family: 'Oswald', arial, serif;
	line-height: 1.25;
	margin: 0 0 10px;
}

h1 {
	font-size: 30px;
}

h1.entry-title {
    color: #477E75;
    float: left;
    font-size: 18px;
    font-weight: bold;
    line-height: 42px;
    margin-top: 20px;
    
}

.taxonomy-description h1 {
	margin: 0;
}

h2,
h2 a,
h2 a:visited {
	font-size: 18px;
    font-style: italic;
    font-weight: 600;
    line-height: 42px;
}

h2 a,
h2 a:visited {
	color: #477E75;
	font-family: 'Open Sans', serif;
    font-style: normal;
    font-weight: bold;
}

h2 a:hover {
	color: #0d72c7;
	text-decoration: none;
}

.widget-area h2,
.widget-area h2 a {
	font-size: 14px;
	margin: 0 0 5px;
}

h3 {
	font-size: 24px;
}

h4 {
	font-size: 20px;
}

.taxonomy-description h1,
.widget-area h4 {
	background-color: transparent;
	border-bottom: 0px solid #ddd;
	font-size: 14px;
	padding: 9px 10px 8px;
}

.widget-area h4 a {
	color: #333;
	text-decoration: none;
}

#footer-widgets h4 {
	background: none;
	border: none;
	padding: 0;
}

h5 {
	font-size: 18px;
}


/* Ordered / Unordered Lists
------------------------------------------------------------ */

.entry-content ol,
.entry-content ul {
    font-size: 13px;
	margin: 0;
	padding: 0 0 25px;
}

.home .entry-content ul {
	margin: 0;
	padding: 0 0 25px 80px;
}

.home .entry-content ul li {
    background: url('images/home-page/icons/bullet.gif') no-repeat center left;
	list-style-type: none;
	margin: 0 0 6px 30px;
	padding: 0 0 0 20px;
}

.entry-content ol li {
	margin: 0 0 0 35px;
}

.archive-page ul ul,
.entry-content ol ol,
.entry-content ul ul {
	padding: 0;
}


/* Post Info
------------------------------------------------------------ */

.post-info {
    float: left;
	font-size: 14px;
	margin: 32px 0 15px 10px;
}


/* Post Meta
------------------------------------------------------------ */

.post-meta {
	border-bottom: 1px solid #ddd;
	clear: both;
	font-size: 14px;
	padding: 5px 0 50px;
}

.post-meta a {
	background: url('images/blog/read-more.gif') left top no-repeat;
    display: block;
    height: 36px;
    width: 117px;
}

.post-meta a:hover {
	background: url('images/blog/read-more.gif') left bottom no-repeat;
}


/* Author Box
------------------------------------------------------------ */

.author-box {
	background-color: #f5f5f5;
	margin: 0 0 40px;
	overflow: hidden;
	padding: 10px;
}

.author-box p {
	font-size: 14px;
}


/* Sticky Posts
------------------------------------------------------------ */

.sticky {
	background-color: #f5f5f5;
	margin: -10px 0 40px;
	padding: 20px;
}


/* Archive Page
------------------------------------------------------------ */

.archive-page {
	float: left;
	padding: 20px 0 0;
	width: 45%;
}


/* Post Icons
------------------------------------------------------------ */

.post-comments,
.tags {
	background: url(images/icon-dot.png) no-repeat left;
	margin: 0 0 0 3px;
	padding: 0 0 0 10px;
}


/* Images
------------------------------------------------------------ */

img {
	height: auto;
	max-width: inherit;
}

.avatar,
.featuredpage img,
.featuredpost img,
.post-image {
	background-color: transparent;
	border: 0px solid #ddd;
	padding: 0px;
}

.author-box .avatar {
	background-color: #fff;
	float: left;
	margin: 0 10px 0 0;
}

.post-image {
	margin: 0 10px 10px 0;
}

.comment-list li .avatar {
	background-color: #fff;
	float: right;
	margin: 5px 0 0 10px;
}

img.centered,
.aligncenter {
	display: block;
	margin: 0 auto 10px;
}

img.alignnone {
	display: inline;
	margin: 0 0 10px;
}

img.alignleft {
	display: inline;
	margin: 0 15px 10px 0;
}

img.alignright {
	display: inline;
	margin: 0 0 10px 15px;
}

.alignleft {
	float: left;
	margin: 0 15px 10px 0;
}

.alignright {
	float: right;
	margin: 0 0 10px 15px;
}

.wp-caption {
	padding: 5px;
	text-align: center;
}

p.wp-caption-text {
	font-size: 14px;
	margin: 5px 0;
}

.wp-smiley,
.wp-wink {
	border: none;
	float: none;
}

.gallery-caption {
}


/* Post Navigation
------------------------------------------------------------ */

.navigation {
	font-size: 14px;
	overflow: hidden;
	padding: 20px 0;
	width: 100%;
}

.navigation li {
	display: inline;
}

.navigation li a,
.navigation li.disabled,
.navigation li a:hover,
.navigation li.active a {
	border: 1px solid #ddd;
	padding: 5px 8px;
}

.navigation li a:hover,
.navigation li.active a {
	background-color: #f5f5f5;
}


/* Primary / Secondary Sidebars
------------------------------------------------------------ */

.sidebar {
	display: inline;
	float: right;
	font-size: 14px;
    padding-top: 10px;
	width: 250px;
}

#sidebar-alt {
	float: left;
	width: 150px;
}

.sidebar-content #sidebar,
.sidebar-sidebar-content #sidebar {
	float: left;
}

.content-sidebar-sidebar #sidebar-alt {
	float: right;
}

.sidebar p {
	font-size: inherit;
}

.sidebar .widget {
	background-color: transparent;
	border: 0px solid #ddd;
	margin: 0 0 15px;
	padding: 0 0 15px;
}

.sidebar.widget-area ol,
.sidebar.widget-area ul,
.widget-area .textwidget,
.widget_tag_cloud div div {
	padding: 0 15px;
}

.sidebar.widget-area ul li,
#footer-widgets .widget-area ul li {
	border-bottom: 0px solid #ddd;
    float: left;
	list-style-type: none;
	margin: 0 0 7px;
	padding: 0 0 5px;
	word-wrap: break-word;
}

.sidebar.widget-area ul ul li {
	border: none;
	margin: 0;
}


/* Dropdowns
------------------------------------------------------------ */

.widget_archive select,
#cat {
	display: inline;
	margin: 5px 15px 0;
	padding: 3px;
	width: 85%;
}


/* Featured Page / Post
------------------------------------------------------------ */

.featuredpage,
.featuredpost {
	clear: both;
	margin: 0 0 15px;
	overflow: hidden;
}

.featuredpage .page,
.featuredpost .post {
	border-bottom: 1px solid #ddd;
	margin: 0 0 5px;
	overflow: hidden;
	padding: 0 15px 10px;
}

#footer-widgets .featuredpage .page,
#footer-widgets .featuredpost .post {
	margin: 0 0 10px;
	padding: 0;
}

.more-from-category {
	padding: 5px 15px 0;
}


/* User Profile
------------------------------------------------------------ */

.user-profile {
	overflow: hidden;
}

.user-profile p {
	padding: 5px 15px 0;
}

.user-profile .posts_link {
	padding: 0 15px;
}


/* Buttons
------------------------------------------------------------ */

input[type="button"],
input[type="submit"] {
	background: url(images/gradient.png) 0 0;
	border: 1px solid #ccc;
	cursor: pointer;
	line-height: 19px;
	padding: 5px 7px;
	text-decoration: none;
}

input:hover[type="button"],
input:hover[type="submit"] {
	background: url(images/gradient.png) 0 -33px;
	text-decoration: none;
}


/* Search Form
------------------------------------------------------------ */

#header .searchform {
	float: right;
	padding: 12px 0 0;
}

.sidebar .searchform {
	padding: 5px 0 0 15px;
}

.s {
	margin: 10px -7px 0 0;
	padding: 6px 5px;
	width: 180px;
}

#nav .s {
	background-color: #fff;
	margin: 2px -7px 0 0;
}


/* eNews and Update Widget
------------------------------------------------------------ */

.enews p {
	padding: 0 15px 5px;
}

.enews #subscribe {
	padding: 0 0 0 15px;
}

.enews #subbox {
	margin: 5px -7px 0 0;
	padding: 6px 5px;
	width: 75%;
}


/* Calendar Widget
------------------------------------------------------------ */

#wp-calendar {
	width: 100%;
}

#wp-calendar caption {
	font-size: 12px;
	font-style: italic;
	padding: 2px 5px 0 0;
	text-align: right;
}

#wp-calendar thead {
	background-color: #f5f5f5;
	font-weight: bold;
	margin: 10px 0 0;
}

#wp-calendar td {
	background-color: #f5f5f5;
	padding: 2px;
	text-align: center;
}


/* Footer Widgets
------------------------------------------------------------ */

#footer-widgets {
    border-top: 10px solid #6caba0;
	background-color: #363a39;
	clear: both;
	font-size: 14px;
	margin: -10px auto 0;
	overflow: visible;
	width: 100%;
}

#footer-widgets .wrap {
	overflow: hidden;
    margin: 0 auto;
	padding: 0px 0px 0px;
    width: 960px;
}

#footer-widgets .widget {
	background: none;
	border: none;
	margin: 0 0 15px;
	padding: 0;
}

#footer-widgets .textwidget {
	padding: 0;
}

#footer-widgets .widget_tag_cloud div div {
	padding: 0;
}

#footer-widgets p {
	font-size: inherit;
	margin: 0 0 10px;
}

#footer-widgets ul {
	margin: 0;
}

#footer-widgets ul li {
	margin: 0 0 0 20px;
}

#footer-widgets #wp-calendar thead,
#footer-widgets #wp-calendar td {
	background: none;
}

.footer-widgets-1 {
	float: left;
	margin: 0 30px 0 0;
	width: 560px;
}

.footer-widgets-1 a {
    color: #fff;
    font-size: 10px;
    text-decoration: none;
    text-transform: uppercase;
	margin: 0px 10px 0 0;
}

#footer-widgets .footer-widgets-1 ul li {
	margin-top: 26px;
}

.footer-widgets-2 {
	float: left;
    text-align: right;
	width: 0px;
}

.footer-widgets-2 img {
    margin-top: 30px;
    margin-left: 60px;
}

.footer-widgets-3 {
	float: right;
	width: 280px;
}


/* Footer
------------------------------------------------------------ */

#footer-wrap {
    
}

#footer {
	background-color: #363a39;
	clear: both;
	font-size: 14px;
	margin: -20px auto 0px auto;
	overflow: visible;
    padding-bottom: 20px;
	width: 100%;
}

#footer .wrap {
    background-color: #363a39;
    margin: 0 auto;
	overflow: hidden;
	padding: 0 0 10px;
    width: 960px;
}

#footer p {
    color: #fff;
	font-size: 11px;
    font-style: italic;
}

#footer a,
#footer a:visited {
	color: #fff;
}

#footer a:hover {
	color: #0d72c7;
	text-decoration: none;
}

#footer .gototop {
	float: left;
	width: 200px;
}

#footer .creds {
    color: #fff;
	float: left;
	text-align: left;
	width: 650px;
}


/* Comments
------------------------------------------------------------ */

#comments,
#respond {
	margin: 0 0 15px;
	overflow: hidden;
}

#author,
#comment,
#email,
#url {
	margin: 10px 5px 0 0;
	padding: 5px;
	width: 250px;
}

#comment {
	height: 150px;
	margin: 10px 0;
	width: 98%;
}

.ping-list {
	margin: 0 0 40px;
}

.comment-list ol,
.ping-list ol {
	padding: 10px;
}

.comment-list li,
.ping-list li {
	font-weight: bold;
	list-style-type: none;
	margin: 15px 0 5px;
	padding: 10px 15px;
}

.comment-list li ul li {
	list-style-type: none;
	margin-right: -16px;
}

.comment-content p {
	font-size: 14px;
	margin: 0 0 20px;
}

.comment-list cite,
.ping-list cite {
	font-style: normal;
}

.commentmetadata {
	font-size: 12px;
	margin: 0 0 5px;
}

.reply {
	font-size: 14px;
	font-weight: 300;
}

.nocomments {
	text-align: center;
}

#comments .navigation {
	display: block;
}

.bypostauthor {
}

.thread-alt,
.thread-even {
	background-color: #f5f5f5;
}

.alt,
.depth-1,
.even {
	border: 1px solid #ddd;
}


/* Gravity Forms
------------------------------------------------------------ */

div.gform_wrapper input,
div.gform_wrapper select,
div.gform_wrapper textarea {
	box-sizing: border-box;
	font-size: 14px !important;
	padding: 4px 5px !important;
}

div.gform_footer input.button {
	color: #333;
}

div.gform_wrapper .ginput_complex label {
	font-size: 14px;
}

div.gform_wrapper li,
div.gform_wrapper form li {
	margin: 0 0 10px;
}

div.gform_wrapper .gform_footer {
	border: none;
	margin: 0;
	padding: 0;
}


#homepage_squares_outer {
    background-color: #B2C060;
    border-top: 1px solid #dce3b9;
    width: 100%;
}

#homepage_squares_inner {
    background: url('images/home-page/header/header-top/panel-phl.png') no-repeat top center;
    border-bottom: 1px solid #dce3b9;
    margin-top: -1px;
    padding-top: 40px;
    width: 100%;
}

#homepage_squares {
    background-color: #B2C060;
    margin: 0 auto;
    padding-bottom: 8px;
    width: 960px;
}

#homepage_squares a {
    background: url('images/home-page/header/header-top/get-started.png') no-repeat bottom left;
    display: block;
    height: 36px;
    margin-top: 8px;
    width: 120px;
}

#homepage_squares a:hover {
    background: url('images/home-page/header/header-top/get-started.png') no-repeat top left;
}

#homepage_squares .textwidget {
    background: url('images/home-page/header/header-top/area1-2.png') no-repeat top center;
    float: left;
    font-size: 26px;
    font-weight: 600;
    height: 126px;
    margin: 0 5px;
    padding: 20px 30px;
    width: 169px;
}

.clear {
    clear: both;
}

.htwoside {
    background: url('images/home-page/header/header-base/black-panel-curve.gif') no-repeat top right;
    height: 42px;
    left: -1881px;
    top: 0;
    position: absolute;
    width: 1881px;
}

.htwosidebar {
    background: url('images/home-page/header/header-base/grey-panel-curve.gif') no-repeat top left;
    height: 42px;
    position: absolute;
    right: -1686px;
    top: 0px;
    width: 1686px;
}

.about-img {
    position: absolute;
    right: 32px;
    top: 0px;
}


#gform_fields_1 input {
    background: transparent url('images/contact/name-field.gif') no-repeat top left;
    border: none;
    float: right;
    height: 35px;
    margin-right: 37px;
    margin-bottom: 20px;
    width: 587px;
}

#gform_fields_1 textarea {
    background: transparent url('images/contact/message-field.gif') no-repeat top left;
    border: none;
    float: right;
    height: 175px;
    margin-right: 37px;
    width: 565px;
}

.gform_wrapper #gform_1 .left_label .gfield_label {
    line-height: 35px;
    margin: 0 0 0 0;
    width: 9%;
}

.gform_wrapper .gform_heading {
    font-size: 13px;
    padding: 20px 0 10px 0;
}

.gform_wrapper #gform_1 .gfield_required {
    color: #333;
}

.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer #gform_submit_button_1 {
    background: url('images/contact/submit.gif') no-repeat top left;
    border: none;
    float: right;
    height: 38px;
    margin-right: 0;
    margin-bottom: 40px;
    width: 95px;
}

.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer #gform_submit_button_1:hover {
    background: url('images/contact/submit.gif') no-repeat bottom left;
}

.pdf-dl-link {
    margin-left: -30px;
}

h2.entry-title {
    float: left;
    margin-top: 20px;
}

img.wp-post-image {
    margin-bottom: 10px;
}



#text-3,
#text-12 li {
    font-size: 13px;
    font-style: italic;
}

#text-3 span {
    font-weight: bold;
}

#text-3 p {
    margin-bottom: 20px;
}

#sidebar a.more-link {
    background: url('images/blog/read-more.gif') left top no-repeat;
    display: block;
    height: 36px;
    width: 117px;
}

#sidebar a.more-link:hover {
    background: url('images/blog/read-more.gif') left bottom no-repeat;
}









/* Responsive Design
------------------------------------------------------------ */


@media only screen and (max-width: 600px) {
    
    #wrap #header {
        background: #fff url('');
        height: 200px;
        padding: 0;
        text-align: center;
    }
    
.header-image #title-area, .header-image #title, .header-image #title a {
    float: none;
    margin: 0 auto;
    text-align: center;
    width: 250px;
}
    
#title a,
#title a:hover {
    background: url('images/home-page/logo/point-home-loans-logo-small.png') left center no-repeat;
	color: #333;
	padding: 0 0 0 20px;
	text-decoration: none;
}

#header .widget-area {
    background: none;
    float: none;
    text-align: left;
}

#header .widget-area #text-2 {
    display: none;
}

#text-13 {
    display: block;
    text-align: center;
}

#nav {
    height: auto;
}

#nav .wrap {
    text-align: left;
    width: 100%;
}

#nav li {
    background: url('images/home-page/nav/nav-repeat.gif') repeat-x;
    height: 33px;
    text-align: left;
    width: 100%;
}

.menu-primary li, .menu-secondary li, #header .menu li {
    float: left;
}

#top-inner {
    background: #639b96 url('images/about-us/about-us-header-repeat.gif') repeat-x top left;
    border-bottom: 1px solid #dce3b9;
    margin: 0;
    width: 100%;
}

.home #top-inner {
    background: #639b96 url('images/home-page/header/header-top/teal-repeat.gif') repeat-x top left;
    border-bottom: 0;
    height: 100%;
    margin: 0;
    width: 100%;
}

h1#page_title {
    background: #639b96 url('images/about-us/about-us-header-repeat.gif') repeat-x top left;
    color: #fff;
    font-size: 26px;
    font-style: italic;
    font-weight: 400;
    line-height: 78px;
    margin: 0 auto;
    padding-left: 0px;
    width: 100%;
}

.home h1#page_title {
    background: #639b96 url('images/home-page/header/header-top/teal-repeat.gif') repeat-x top left;
    color: #fff;
    font-size: 22px;
    font-style: normal;
    font-weight: 400;
    height: 100%;
    line-height: 40px;
    margin: 0 auto;
    padding-top: 20px;
    padding-left: 0px;
    text-align: center;
    width: 100%;
}

#homepage_squares_inner {
    background: none;
}

#homepage_squares {
    width: 100%;
    text-align: center;
}

#homepage_squares div {
    text-align: center;
}

#homepage_squares .textwidget {
    float: none;
    margin: 0 auto;
    text-align: left;
}

#text-3 h4 {
    background: url('images/home-page/header/header-base/grey-panel-thick.gif') repeat-x top left;
    color: #000;
    font-size: 18px;
    font-style: italic;
    font-weight: 600;
    line-height: 42px;
    padding: 0 0 0 0px;
    width: 100%;
}

	.menu-primary li,
	.menu-primary li ul,
	.menu-primary li ul a,
	.menu-secondary li,
	.menu-secondary li ul,
	.menu-secondary li ul a,
	#header .menu li,
	#header .menu li ul,
	#header .menu li ul a {
		width: 100%;
	}
	
	.five-sixths,
	.four-fifths,
	.four-sixths,
	.one-fifth,
	.one-fourth,
	.one-half,
	.one-sixth,
	.one-third,
	.three-fifths,
	.three-fourths,
	.three-sixths,
	.two-fifths,
	.two-fourths,
	.two-sixths,
	.two-thirds {
		padding: 0;
		width: 100%;
	}

	.menu-primary li a,
	.menu-secondary li a,
	#header .menu li a {
		margin: 0;
		padding: 7px 3%;
	}

	.menu li li a .sf-sub-indicator,
	.menu li li li a .sf-sub-indicator {
		background: url(images/icon-plus-white.png) right no-repeat;
	}

	.menu-primary li li a,
	.menu-primary li li a:link,
	.menu-primary li li a:visited,
	.menu-secondary li li a,
	.menu-secondary li li a:link,
	.menu-secondary li li a:visited,
	#header .menu li li a,
	#header .menu li li a:link,
	#header .menu li li a:visited {
		background: none;
		color: #fff;
		padding: 7px 3%;
		width: 94%;
	}

	.menu-primary li ul,
	.menu-secondary li ul,
	#header .menu li ul {
		background: #333;
		clear: both;
		margin: 0;
		padding: 0;
		position: inherit;
	}

	.menu-primary li ul ul,
	.menu-secondary li ul ul,
	#header .menu li ul ul {
		background: #666;
	}

	.menu-primary li ul ul ul,
	.menu-secondary li ul ul ul,
	#header .menu li ul ul ul {
		background: #999;
	}

	.menu-primary li ul ul,
	.menu-secondary li ul ul,
	#header .menu li ul ul {
		margin: 0;
	}
    
    #header .widget-area,
.footer-widgets-1,
.footer-widgets-2 {
    width: 100%;
}

#footer-widgets .footer-widgets-1 ul li {
    float: none;
    display: block;
    margin-top: 2px;
}
    
    .footer-widgets-2 img {
        margin: 30px auto 0;
    }
    
    #footer p {
        margin-top: 10px;
    }
    
    #gform_fields_1 input {
        float: left;
        margin-left: 20px;
        width: 280px;
    }
    
    #gform_fields_1 textarea {
        float: left;
        margin-left: 20px;
        width: 280px;
    }
    
    .menu-primary {
        float: left;
    }
    
    .page-id-2 .entry-content p {
        padding-right: 10px;
    }
    
    .about-img {
        position: static;
        float: right;
    }

}

@media only screen and (max-width: 960px) {

body {
    overflow-x: visible;
}

#wrap #header,
#nav,
.menu-primary,
.home h1#page_title,
#homepage_squares,
#inner,
.content-sidebar #content, 
.sidebar-content #content,
.sidebar,
#footer-widgets .wrap,
#footer,
#footer .wrap {
    width: 100%;
}

#nav .wrap {
    text-align: left;
    width: 100%;
}

.sidebar {
	display: block;
	float: left;
	font-size: 14px;

}

.content-sidebar #content-sidebar-wrap, 
.full-width-content #content-sidebar-wrap, 
.sidebar-content #content-sidebar-wrap {
    background: url('');
}

#header .widget-area,
.footer-widgets-1,
.footer-widgets-2 {
    width: auto;
}

.htwosidebar {
    display: none;
}
}





















